petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawSetCurrentPoint

Sets the current draw point, some codes use this point to determine where to draw next

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetCurrentPoint(PetscDraw draw,PetscReal x,PetscReal y)

Not collective

### Input Parameters

| draw | - the drawing context
| x,y | - the location of the current point

### See Also

PetscDrawPushCurrentPoint(), PetscDrawPopCurrentPoint(), PetscDrawGetCurrentPoint()

### Level

intermediate

### Location

src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages